Subject: Re: Bash frustrations ( ctrl-Z & C )
From: [email-masked] (Michael Hirmke)

9 Dec 1998 04:47:11 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi Stephen,

>
>I know this has been answered before, but I can't seem to find it in FAQs
>or archives.  How do you get the 'tty' mode to work.  I have the newest (
>B20.1 ) package installed.  I was under the impression that this line in my
>.bashrc:
 ^^^^^^^ 
>
>CYGWIN=tty binmode

Not in .bashrc - it must be set, *before* any Cygnus task will run, i.e.
before bash will start.
So you have to set it in your user env on Win NT or in autoexec.bat on
Win9x or from a batch file, which has bash.exe as its last command.

[...]
>Thanks,
>
>-steve

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".